CloudLinux OS Blog - Python Selector Backward Compatibility and Disabled Functionality Survey, June 2019
CloudLinux OS Blog

Featured 

Python Selector Backward Compatibility and Disabled Functionality Survey, June 2019

Backward-Compatibility

Dear CloudLinux OS customers! Within the upcoming two weeks we’re planning to release to beta a new client Python Selector with updated UI and some new features (see below) that uses SPA-model—same as Node.js Selector uses.

During development, we found some functionality outdated and see no point to support it anymore but would like to know if you are still interested in them:

  • backward compatibility of the new Python Selector with selectorctl command line tool
  • the ability to install separate modules via UI will be disabled
  • the ability to run any command from UI will be disabled for security reasons

New Features

  • the ability to use environment variables
  • the ability to start and stop applications as in Node.js Selector
  • the ability to add and edit custom configurations
  • the ability to install modules from the custom configurations
Alt-mod-passenger updated
СloudLinux 7 and CloudLinux 6 Hybrid kernel with t...
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Tuesday, 17 September 2019

Captcha Image